---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Regional
  location: Spokane Community College
  state: WA
  level: Regionals
  division: C
  year: 2013
  medals: 4
  bids: 3
  start date: 2013-03-09
  end date: 2013-03-09
  awards date: 2013-03-09
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Boomilever
- name: Chemistry Lab
- name: Circuit Lab
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Experimental Design
- name: Fermi Questions
- name: Forensics
- name: Forestry
- name: Gravity Vehicle
- name: MagLev
- name: Materials Science
- name: Remote Sensing
- name: Robot Arm
- name: Rocks and Minerals
- name: Technical Problem Solving
- name: Thermodynamics
- name: Water Quality
- name: Write It Do It
Teams:
- number: 32
  school: Central Valley High School
  city: Spokane Valley
  state: WA
- number: 13
  school: Chelan High School
  city: Chelan
  state: WA
- number: 14
  school: Clarkston High School
  city: Clarkston
  state: WA
- number: 43
  school: Colville High School
  city: Colville
  state: WA
- number: 68
  school: Colville High School
  city: Colville
  state: WA
- number: 62
  school: Delta High School
  city: Pasco
  state: WA
- number: 18
  school: Kamiakin High School
  city: Kennewick
  state: WA
- number: 15
  school: Mary Walker High School
  city: Springdale
  state: WA
- number: 64
  school: Moses Lake High School
  suffix: Gold
  city: Moses Lake
  state: WA
- number: 39
  school: Moses Lake High School
  suffix: Maroon
  city: Moses Lake
  state: WA
- number: 63
  school: Reardan-Edwall High School
  city: Reardan
  state: WA
- number: 67
  school: Southridge High School
  city: Kennewick
  state: WA
- number: 19
  school: Tri-Cities Prep Catholic High School
  city: Pasco
  state: WA
Placings:
- team: 32
  event: Anatomy and Physiology
  place: 2
- team: 32
  event: Astronomy
  place: 2
- team: 32
  event: Boomilever
  participated: false
- team: 32
  event: Chemistry Lab
  place: 5
- team: 32
  event: Circuit Lab
  participated: false
- team: 32
  event: Designer Genes
  place: 1
- team: 32
  event: Disease Detectives
  place: 2
- team: 32
  event: Dynamic Planet
  place: 3
- team: 32
  event: Elastic Launched Glider
  place: 2
- team: 32
  event: Experimental Design
  place: 1
- team: 32
  event: Fermi Questions
  place: 5
- team: 32
  event: Forensics
  participated: false
- team: 32
  event: Forestry
  place: 3
- team: 32
  event: Gravity Vehicle
  participated: false
- team: 32
  event: MagLev
  participated: false
- team: 32
  event: Materials Science
  place: 1
- team: 32
  event: Remote Sensing
  place: 7
- team: 32
  event: Robot Arm
  participated: false
- team: 32
  event: Rocks and Minerals
  place: 4
- team: 32
  event: Technical Problem Solving
  place: 6
- team: 32
  event: Thermodynamics
  place: 2
- team: 32
  event: Water Quality
  place: 3
- team: 32
  event: Write It Do It
  place: 2
- team: 13
  event: Anatomy and Physiology
  place: 8
- team: 13
  event: Astronomy
  place: 7
- team: 13
  event: Boomilever
  place: 4
- team: 13
  event: Chemistry Lab
  place: 8
- team: 13
  event: Circuit Lab
  place: 1
- team: 13
  event: Designer Genes
  place: 3
- team: 13
  event: Disease Detectives
  place: 4
- team: 13
  event: Dynamic Planet
  place: 7
- team: 13
  event: Elastic Launched Glider
  place: 5
- team: 13
  event: Experimental Design
  place: 4
- team: 13
  event: Fermi Questions
  place: 8
- team: 13
  event: Forensics
  place: 1
- team: 13
  event: Forestry
  place: 1
- team: 13
  event: Gravity Vehicle
  place: 4
- team: 13
  event: MagLev
  participated: false
- team: 13
  event: Materials Science
  place: 3
- team: 13
  event: Remote Sensing
  place: 3
- team: 13
  event: Robot Arm
  place: 2
- team: 13
  event: Rocks and Minerals
  place: 7
- team: 13
  event: Technical Problem Solving
  place: 3
- team: 13
  event: Thermodynamics
  participated: false
- team: 13
  event: Water Quality
  place: 5
- team: 13
  event: Write It Do It
  place: 6
- team: 14
  event: Anatomy and Physiology
  participated: false
- team: 14
  event: Astronomy
  participated: false
- team: 14
  event: Boomilever
  participated: false
- team: 14
  event: Chemistry Lab
  participated: false
- team: 14
  event: Circuit Lab
  participated: false
- team: 14
  event: Designer Genes
  participated: false
- team: 14
  event: Disease Detectives
  participated: false
- team: 14
  event: Dynamic Planet
  participated: false
- team: 14
  event: Elastic Launched Glider
  participated: false
- team: 14
  event: Experimental Design
  place: 10
  tie: true
- team: 14
  event: Fermi Questions
  participated: false
- team: 14
  event: Forensics
  participated: false
- team: 14
  event: Forestry
  participated: false
- team: 14
  event: Gravity Vehicle
  participated: false
- team: 14
  event: MagLev
  participated: false
- team: 14
  event: Materials Science
  participated: false
- team: 14
  event: Remote Sensing
  participated: false
- team: 14
  event: Robot Arm
  participated: false
- team: 14
  event: Rocks and Minerals
  participated: false
- team: 14
  event: Technical Problem Solving
  participated: false
- team: 14
  event: Thermodynamics
  participated: false
- team: 14
  event: Water Quality
  participated: false
- team: 14
  event: Write It Do It
  participated: false
- team: 43
  event: Anatomy and Physiology
  place: 7
- team: 43
  event: Astronomy
  place: 5
- team: 43
  event: Boomilever
  place: 5
- team: 43
  event: Chemistry Lab
  place: 2
- team: 43
  event: Circuit Lab
  place: 5
- team: 43
  event: Designer Genes
  place: 5
- team: 43
  event: Disease Detectives
  participated: false
- team: 43
  event: Dynamic Planet
  place: 6
- team: 43
  event: Elastic Launched Glider
  place: 1
- team: 43
  event: Experimental Design
  place: 7
- team: 43
  event: Fermi Questions
  place: 2
- team: 43
  event: Forensics
  participated: false
- team: 43
  event: Forestry
  place: 2
- team: 43
  event: Gravity Vehicle
  participated: false
- team: 43
  event: MagLev
  place: 1
- team: 43
  event: Materials Science
  participated: false
- team: 43
  event: Remote Sensing
  participated: false
- team: 43
  event: Robot Arm
  place: 5
- team: 43
  event: Rocks and Minerals
  place: 2
- team: 43
  event: Technical Problem Solving
  place: 4
- team: 43
  event: Thermodynamics
  place: 3
- team: 43
  event: Water Quality
  place: 6
- team: 43
  event: Write It Do It
  participated: false
- team: 68
  event: Anatomy and Physiology
  place: 4
- team: 68
  event: Astronomy
  participated: false
- team: 68
  event: Boomilever
  participated: false
- team: 68
  event: Chemistry Lab
  participated: false
- team: 68
  event: Circuit Lab
  participated: false
- team: 68
  event: Designer Genes
  participated: false
- team: 68
  event: Disease Detectives
  participated: false
- team: 68
  event: Dynamic Planet
  participated: false
- team: 68
  event: Elastic Launched Glider
  participated: false
- team: 68
  event: Experimental Design
  place: 10
  tie: true
- team: 68
  event: Fermi Questions
  participated: false
- team: 68
  event: Forensics
  participated: false
- team: 68
  event: Forestry
  participated: false
- team: 68
  event: Gravity Vehicle
  participated: false
- team: 68
  event: MagLev
  participated: false
- team: 68
  event: Materials Science
  place: 8
- team: 68
  event: Remote Sensing
  participated: false
- team: 68
  event: Robot Arm
  participated: false
- team: 68
  event: Rocks and Minerals
  participated: false
- team: 68
  event: Technical Problem Solving
  participated: false
- team: 68
  event: Thermodynamics
  participated: false
- team: 68
  event: Water Quality
  participated: false
- team: 68
  event: Write It Do It
  participated: false
- team: 62
  event: Anatomy and Physiology
  place: 5
- team: 62
  event: Astronomy
  place: 3
- team: 62
  event: Boomilever
  participated: false
- team: 62
  event: Chemistry Lab
  place: 4
- team: 62
  event: Circuit Lab
  place: 3
- team: 62
  event: Designer Genes
  place: 6
- team: 62
  event: Disease Detectives
  place: 6
- team: 62
  event: Dynamic Planet
  place: 8
- team: 62
  event: Elastic Launched Glider
  place: 6
- team: 62
  event: Experimental Design
  place: 6
- team: 62
  event: Fermi Questions
  place: 7
- team: 62
  event: Forensics
  place: 7
- team: 62
  event: Forestry
  place: 8
- team: 62
  event: Gravity Vehicle
  participated: false
- team: 62
  event: MagLev
  participated: false
- team: 62
  event: Materials Science
  place: 2
- team: 62
  event: Remote Sensing
  place: 1
- team: 62
  event: Robot Arm
  participated: false
- team: 62
  event: Rocks and Minerals
  place: 3
- team: 62
  event: Technical Problem Solving
  place: 8
- team: 62
  event: Thermodynamics
  place: 6
- team: 62
  event: Water Quality
  place: 7
- team: 62
  event: Write It Do It
  place: 1
- team: 18
  event: Anatomy and Physiology
  participated: false
- team: 18
  event: Astronomy
  participated: false
- team: 18
  event: Boomilever
  participated: false
- team: 18
  event: Chemistry Lab
  participated: false
- team: 18
  event: Circuit Lab
  participated: false
- team: 18
  event: Designer Genes
  participated: false
- team: 18
  event: Disease Detectives
  participated: false
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Elastic Launched Glider
  participated: false
- team: 18
  event: Experimental Design
  place: 10
  tie: true
- team: 18
  event: Fermi Questions
  participated: false
- team: 18
  event: Forensics
  participated: false
- team: 18
  event: Forestry
  participated: false
- team: 18
  event: Gravity Vehicle
  participated: false
- team: 18
  event: MagLev
  participated: false
- team: 18
  event: Materials Science
  participated: false
- team: 18
  event: Remote Sensing
  participated: false
- team: 18
  event: Robot Arm
  participated: false
- team: 18
  event: Rocks and Minerals
  participated: false
- team: 18
  event: Technical Problem Solving
  participated: false
- team: 18
  event: Thermodynamics
  participated: false
- team: 18
  event: Water Quality
  participated: false
- team: 18
  event: Write It Do It
  participated: false
- team: 15
  event: Anatomy and Physiology
  participated: false
- team: 15
  event: Astronomy
  participated: false
- team: 15
  event: Boomilever
  participated: false
- team: 15
  event: Chemistry Lab
  participated: false
- team: 15
  event: Circuit Lab
  participated: false
- team: 15
  event: Designer Genes
  participated: false
- team: 15
  event: Disease Detectives
  participated: false
- team: 15
  event: Dynamic Planet
  participated: false
- team: 15
  event: Elastic Launched Glider
  participated: false
- team: 15
  event: Experimental Design
  place: 10
  tie: true
- team: 15
  event: Fermi Questions
  place: 4
- team: 15
  event: Forensics
  place: 4
- team: 15
  event: Forestry
  participated: false
- team: 15
  event: Gravity Vehicle
  place: 1
- team: 15
  event: MagLev
  participated: false
- team: 15
  event: Materials Science
  participated: false
- team: 15
  event: Remote Sensing
  participated: false
- team: 15
  event: Robot Arm
  place: 3
- team: 15
  event: Rocks and Minerals
  participated: false
- team: 15
  event: Technical Problem Solving
  place: 9
- team: 15
  event: Thermodynamics
  participated: false
- team: 15
  event: Water Quality
  participated: false
- team: 15
  event: Write It Do It
  participated: false
- team: 64
  event: Anatomy and Physiology
  place: 1
- team: 64
  event: Astronomy
  place: 4
- team: 64
  event: Boomilever
  place: 3
- team: 64
  event: Chemistry Lab
  place: 6
- team: 64
  event: Circuit Lab
  place: 4
- team: 64
  event: Designer Genes
  place: 2
- team: 64
  event: Disease Detectives
  place: 1
- team: 64
  event: Dynamic Planet
  place: 1
- team: 64
  event: Elastic Launched Glider
  place: 4
- team: 64
  event: Experimental Design
  place: 8
- team: 64
  event: Fermi Questions
  place: 1
- team: 64
  event: Forensics
  place: 2
- team: 64
  event: Forestry
  place: 4
- team: 64
  event: Gravity Vehicle
  place: 3
- team: 64
  event: MagLev
  place: 2
- team: 64
  event: Materials Science
  place: 4
- team: 64
  event: Remote Sensing
  place: 6
- team: 64
  event: Robot Arm
  place: 4
- team: 64
  event: Rocks and Minerals
  place: 5
- team: 64
  event: Technical Problem Solving
  place: 1
- team: 64
  event: Thermodynamics
  place: 5
- team: 64
  event: Water Quality
  place: 1
- team: 64
  event: Write It Do It
  place: 7
- team: 39
  event: Anatomy and Physiology
  place: 9
- team: 39
  event: Astronomy
  place: 6
- team: 39
  event: Boomilever
  place: 1
- team: 39
  event: Chemistry Lab
  place: 7
- team: 39
  event: Circuit Lab
  place: 6
- team: 39
  event: Designer Genes
  place: 8
- team: 39
  event: Disease Detectives
  place: 5
- team: 39
  event: Dynamic Planet
  place: 4
- team: 39
  event: Elastic Launched Glider
  participated: false
- team: 39
  event: Experimental Design
  place: 5
- team: 39
  event: Fermi Questions
  place: 6
- team: 39
  event: Forensics
  place: 6
- team: 39
  event: Forestry
  place: 7
- team: 39
  event: Gravity Vehicle
  participated: false
- team: 39
  event: MagLev
  participated: false
- team: 39
  event: Materials Science
  place: 7
- team: 39
  event: Remote Sensing
  place: 5
- team: 39
  event: Robot Arm
  participated: false
- team: 39
  event: Rocks and Minerals
  place: 8
- team: 39
  event: Technical Problem Solving
  place: 5
- team: 39
  event: Thermodynamics
  place: 4
- team: 39
  event: Water Quality
  place: 4
- team: 39
  event: Write It Do It
  place: 4
- team: 63
  event: Anatomy and Physiology
  place: 6
- team: 63
  event: Astronomy
  place: 8
- team: 63
  event: Boomilever
  place: 6
- team: 63
  event: Chemistry Lab
  place: 3
- team: 63
  event: Circuit Lab
  participated: false
- team: 63
  event: Designer Genes
  place: 7
- team: 63
  event: Disease Detectives
  place: 7
- team: 63
  event: Dynamic Planet
  place: 5
- team: 63
  event: Elastic Launched Glider
  place: 9
- team: 63
  event: Experimental Design
  place: 3
- team: 63
  event: Fermi Questions
  place: 9
- team: 63
  event: Forensics
  place: 3
- team: 63
  event: Forestry
  place: 5
- team: 63
  event: Gravity Vehicle
  participated: false
- team: 63
  event: MagLev
  participated: false
- team: 63
  event: Materials Science
  place: 6
- team: 63
  event: Remote Sensing
  place: 4
- team: 63
  event: Robot Arm
  participated: false
- team: 63
  event: Rocks and Minerals
  place: 6
- team: 63
  event: Technical Problem Solving
  place: 7
- team: 63
  event: Thermodynamics
  participated: false
- team: 63
  event: Water Quality
  place: 8
- team: 63
  event: Write It Do It
  place: 3
- team: 67
  event: Anatomy and Physiology
  participated: false
- team: 67
  event: Astronomy
  participated: false
- team: 67
  event: Boomilever
  participated: false
- team: 67
  event: Chemistry Lab
  participated: false
- team: 67
  event: Circuit Lab
  participated: false
- team: 67
  event: Designer Genes
  participated: false
- team: 67
  event: Disease Detectives
  participated: false
- team: 67
  event: Dynamic Planet
  participated: false
- team: 67
  event: Elastic Launched Glider
  participated: false
- team: 67
  event: Experimental Design
  place: 10
  tie: true
- team: 67
  event: Fermi Questions
  participated: false
- team: 67
  event: Forensics
  participated: false
- team: 67
  event: Forestry
  participated: false
- team: 67
  event: Gravity Vehicle
  participated: false
- team: 67
  event: MagLev
  participated: false
- team: 67
  event: Materials Science
  participated: false
- team: 67
  event: Remote Sensing
  participated: false
- team: 67
  event: Robot Arm
  participated: false
- team: 67
  event: Rocks and Minerals
  participated: false
- team: 67
  event: Technical Problem Solving
  participated: false
- team: 67
  event: Thermodynamics
  participated: false
- team: 67
  event: Water Quality
  participated: false
- team: 67
  event: Write It Do It
  participated: false
- team: 19
  event: Anatomy and Physiology
  place: 3
- team: 19
  event: Astronomy
  place: 1
- team: 19
  event: Boomilever
  place: 2
- team: 19
  event: Chemistry Lab
  place: 1
- team: 19
  event: Circuit Lab
  place: 2
- team: 19
  event: Designer Genes
  place: 4
- team: 19
  event: Disease Detectives
  place: 3
- team: 19
  event: Dynamic Planet
  place: 2
- team: 19
  event: Elastic Launched Glider
  place: 3
- team: 19
  event: Experimental Design
  place: 2
- team: 19
  event: Fermi Questions
  place: 3
- team: 19
  event: Forensics
  place: 5
- team: 19
  event: Forestry
  place: 6
- team: 19
  event: Gravity Vehicle
  place: 2
- team: 19
  event: MagLev
  place: 3
- team: 19
  event: Materials Science
  place: 5
- team: 19
  event: Remote Sensing
  place: 2
- team: 19
  event: Robot Arm
  place: 1
- team: 19
  event: Rocks and Minerals
  place: 1
- team: 19
  event: Technical Problem Solving
  place: 2
- team: 19
  event: Thermodynamics
  place: 1
- team: 19
  event: Water Quality
  place: 2
- team: 19
  event: Write It Do It
  place: 5
